Opened 11 years ago

Closed 9 years ago

#8035 closed enhancement (duplicate)

make SageTeX able to detect version mismatches

Reported by: ddrake Owned by: tbd
Priority: major Milestone: sage-duplicate/invalid/wontfix
Component: packages: standard Keywords: sagetex
Cc: jhpalmieri Merged in:
Authors: Reviewers: Dan Drake
Report Upstream: N/A Work issues:
Branch: Commit:
Dependencies: Stopgaps:

Status badges

Description

In comment:21:ticket:7617, John Palmieri suggested that SageTeX detect version mismatches between the Python module (installed in Sage) and the LaTeX style file. We should implement this.

One difficulty is that people have lots of old sagetex.sty files around, and whatever mechanism we use would need to work with those.

Change History (6)

comment:1 Changed 11 years ago by jhpalmieri

  • Cc jhpalmieri added

comment:2 Changed 9 years ago by ddrake

This is fixed by the spkg at #12267. This ticket should be closed if the spkg there is merged.

comment:3 Changed 9 years ago by ddrake

  • Milestone changed from sage-wishlist to sage-duplicate/invalid/wontfix
  • Status changed from new to needs_review

comment:4 Changed 9 years ago by ddrake

  • Status changed from needs_review to positive_review

comment:5 Changed 9 years ago by ddrake

Hmm, I forget how to close tickets. Release manager, please close this.

comment:6 Changed 9 years ago by jdemeyer

  • Resolution set to duplicate
  • Reviewers set to Dan Drake
  • Status changed from positive_review to closed
Note: See TracTickets for help on using tickets.